# MobilityGroupEvent
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | [**String**](string.md) | Mobility Group event name | [optional] [default to null]
**type** | [**String**](string.md) | Mobility Group event type | [optional] [default to null]
**ueId** | [**String**](string.md) | Mobility Group UE identifier | [optional] [default to null]
**appState** | [**MobilityGroupAppState**](MobilityGroupAppState.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

